body, input {
	color: #000000;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px !important;
    font-weight: normal;
	background-color: transparent;
	-webkit-text-size-adjust: 100%;
}
#Main {
/*
    Because of the complex width control only set width related settings here
*/
    width: 100%;
    max-width: 780px;
}
#MainHeading{
	font-size: 24px;
}
.DateSelection-InputBox {
    width: 100px;
}
.PressRelease-NewsTitle {
    color: #f7b000;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
}
.SeparateNews-Title
{
    display:none;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
    color: #0073be;
    text-decoration: underline !important;
}
.PressRelease-NewsDate
{	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px;
}
.euButton {
	background-color: #0073be;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
	color: #ffffff;
	width: 110px;
	height: 32px;
	box-sizing: border-box;
}
.Pages-SelectedPageMarker{
	color: #000000;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 13px !important;
}
.Type
{
    font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 13px !important;
}
div#SuppliedBy a{
	color: #f7b000;
	font-size: 15px;
    text-decoration: none;
}

div#SuppliedBy a:link, div#SuppliedBy a:visited{
	color: #f7b000;
	font-size: 15px;
    text-decoration: none;
}

div#SuppliedBy a:hover, div#SuppliedBy a:active{
	color: #f7b000;
	font-size: 15px;
    text-decoration: underline;
}

a{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
	color: #0073be;
	text-decoration: none;
}

a:link,a:visited{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px;
	color: #0073be;
}
a:hover,a:active{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px;
	color: #0073be;
    text-decoration: underline;
}
.NewsColumn-Container.PressRelease-NewsColumn > br {
    display: none;
}

.PressRelease-NewsTitle {
color: #f7b000;
font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
font-size: 16px !important;
margin-left: 20px;
line-height: 20px;

}
.PressRelease-NewsTitle, .PressRelease-NewsDate
{
    display:table-cell;
}
.PressRelease-NewsDate
{
    white-space:nowrap;
      width: 160px;
}
/*.PressRelease-NewsTitle
{
    padding-left:20px;
}*/
.PressRelease-NewsTitle {
font-size: 1.16em;
font-weight:normal;

}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: 32px;
    line-height: normal;
    width: 160px;
    border: 1px solid #c3c3c3;
    background: #FFF;
    box-sizing: border-box;
    padding: 5px 10px;
    margin: 3px 0;
}

body, input {
	color: #000000;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px !important;
    font-weight: normal;
	background-color: transparent;
}
#Main {
/*
    Because of the complex width control only set width related settings here
*/
    width: 100%;
    max-width: 750px;
}
#MainHeading{
	font-size: 24px;
}
.DateSelection-InputBox {
    width: 100px;
}
.PressRelease-NewsTitle {
    color: #f7b000;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
}
.SeparateNews-Title
{
    display:none;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
    color: #0073be;
    text-decoration: underline !important;
}
.PressRelease-NewsDate
{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px;
}
.euButton {
	background-color: #0073be;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
	color: #ffffff;
	width: 110px;
	height: 32px;
	box-sizing: border-box;
}
.Pages-SelectedPageMarker{
	color: #0073BE;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
}
.Type
{
    font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 13px !important;
}
div#SuppliedBy a{
	color: #000;
	font-size: 14px;
    text-decoration: none;
}

div#SuppliedBy a:link, div#SuppliedBy a:visited{
	color: #000;
	font-size: 15px;
    text-decoration: none;
}

div#SuppliedBy a:hover, div#SuppliedBy a:active{
	color: #f7b000;
	font-size: 15px;
    text-decoration: underline;
}

a{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 16px !important;
	color: #0073be;
	text-decoration: none;
}

a:link,a:visited{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px;
	color: #0073be;
}
a:hover,a:active{
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 15px;
	color: #0073be;
    text-decoration: underline;
}
.NewsColumn-Container.PressRelease-NewsColumn > br {
    display: none;
}

.PressRelease-NewsTitle {
color: #f7b000;
font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
font-size: 16px !important;
margin-left: 20px;
line-height: 20px;

}
.PressRelease-NewsTitle, .PressRelease-NewsDate
{
    display:table-cell;
}
@media (max-width: 400px) {
	.PressRelease-NewsTitle, .PressRelease-NewsDate {
			display: block !important;
			text-align: center;
			width: 100% !important;
	}
}
.PressRelease-NewsDate
{
    white-space:
    nowrap;
    width: 190px;
}
/*.PressRelease-NewsTitle
{
    padding-left:20px;
}*/
.PressRelease-NewsTitle {
font-size: 1.16em;
font-weight:normal;

}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: 32px;
    line-height: normal;
    width: 160px;
    border: 1px solid #c3c3c3;
    background: #FFF;
    box-sizing: border-box;
    padding: 5px 10px;
    margin: 3px 0;
}
.PressRelease-NewsDateformat {
  display: inline-block;
  width: 140px;
  margin: 0 50px 10px 0;
  box-sizing: border-box;
  padding: 0;
  vertical-align: top;
}
.PressRelease-NewsTitle {
  display: inline-block;
  /* width: 500px; */
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  line-height: 2;
  text-decoration: underline;
}
.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	display: inline-block;
	border: 0px solid #d9d9d9;
	background: transparent;
	color: #000;
	text-align: center;
	border-radius: 6px;
	font-family: "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "Meiryo" , "MS PGothic" , sans-serif;
	font-size: 14px;
	text-decoration: initial;
	font-weight: normal;
	transition: background 0.5s, color 0.5s, border 0.5s;	
	margin: 0 2px;	
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: transparent;
	color: #0073be;
	border-color: transparent;
	text-decoration: underline;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: transparent;
	color: #0073be;
	border-color: #FFFFFF;
	text-decoration: underline;
}
.Pages {
  margin: 1em auto;
  width: auto;
}
#YearPeriodsContainer a {
  color: #000;
  font-size: 18px !important;
  font-weight: bold;
}

#YearPeriodsContainer a:hover {
  color: #0073be;
}
.DateSelection {
	position: relative;
}
.DateSelection input {
	padding-left: 2.2em !important;
}
.DateSelection-Icon {
	content: url(calendar.png);
	background: url(calendar.png);
	position: absolute;
	z-index: 1;
	left: 0;
	top: 4px;
}
.Disclaimer {
	display: inline-block;
	position: relative;
}

#SuppliedBy, #SuppliedBy a, .Disclaimer span a {
	font-size: 14px !important;
	padding: 0;
  }

.PressRelease-NewsDateformat, .PressRelease-NewsTitle {
  display: table-cell;
}
  
.SortingContainer-NoChange-NewsColumn div a {
	color: #000;
  }
#YearPeriodsContainer a:hover {
  text-decoration: none;
}
#CurrentPeriod {
  color: #0073be;
}
.Disclaimer:before {
  content: "|";
}
.euButton.btn-subscription {
	display: none;
}

#TotalContainer {
	padding-top: 7px;
}
.PressRelease-Change, .PressRelease-NewsColumn {
	padding-top: 10px;
}

/*********** FOOTER MODIFICATION **************/

footer .supply-by > a, #SuppliedBy > a, .footer .supply-by > a, .supplied-box span > a, .footer-info .supply-by span > a, .footer div .hyperlink, .footer-box .supplyby-box .hyperlink, .footer-box .supplied .hyperlink {
    width: 103px;
	margin-top: -5px;
}

footer .supply-by > a:before, #SuppliedBy > a:before, .footer .supply-by > a:before, .supplied-box span > a:before, .footer-info .supply-by span > a:before, .footer div .hyperlink:before, .footer-box .supplyby-box .hyperlink:before, .footer-box .supplied .hyperlink:before {
    background: transparent;
}
label.visually-hidden {
    display: none !important;
}
